@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Headline_One';
    src: url('../fonts/flyerfonts-straight-webfont.eot');
    src: local('☺'), url('../fonts/flyerfonts-straight-webfont.woff') format('woff'), url('../fonts/flyerfonts-straight-webfont.ttf') format('truetype'), url('../fonts/flyerfonts-straight-webfont.svg#webfontaU26Egyb') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Headline_Two';
    src: url('../fonts/flyerfonts-filler-webfont.eot');
    src: local('☺'), url('../fonts/flyerfonts-filler-webfont.woff') format('woff'), url('../fonts/flyerfonts-filler-webfont.ttf') format('truetype'), url('../fonts/flyerfonts-filler-webfont.svg#webfont4oZMdonb') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Pagination';
    src: url('../fonts/flyerfonts-crucified-webfont.eot?') format('eot'),
         url('../fonts/flyerfonts-crucified-webfont.woff') format('woff'),
         url('../fonts/flyerfonts-crucified-webfont.ttf') format('truetype'),
         url('../fonts/flyerfonts-crucified-webfont.svg#webfontezLOR4wX') format('svg');
    font-weight: normal;
    font-style: normal;

}
